# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gambit-c
pkgbase = gambit-c
pkgver = 4.9.4-4.1
pkgdesc = Efficient implementation of the Scheme programming language
url = https://github.com/gambit/gambit
builddate = 1686516276
packager = TasosSah <arch32@tasossah.com>
size = 109179797
arch = pentium4
license = Apache
license = LGPL
makedepend = git
makedepend = setconf
